Subject: Re: [SANET-MG] Indonesian village

From: Steve Diver <[email-masked]>
Date: Tue, 23 Nov 2004 10:48:23 -0600

Hi Neal -

ATTRA, as you may know, is a domestic program geared to
American farmers.  We don't have capacity to engage in
technical assistance for international projects.

The paper I posted has a section that summarizes cultural
management practices for organic rice production in Java.

Here are a few quick databases that I would start with for
Southeast Asia and International Agriculture.

MekongInfo - regional information system for participatory natural
resource management (NRM) in the Lower Mekong Basin
http://www.mekonginfo.org/mrc

WISARD - Web-Based Information Platform for Sustainable
Agriculture and Rural Development
http://www.wisard.org/wisard/home.asp

LEISA - ILEIA
http://www.leisa.info/

ILEIADOC
http://ileia.cust.iaf.nl:8080/Ileiadoc.html

Journey to Forever
http://journeytoforever.org

FFTC Database on Asian Agriculture
http://www.fftc.agnet.org

TRIOPS - Tropical Scientific Books
http://www.net-library.de/triops.html

IPM Thailand
http://www.ipmthailand.org/en/index.htm

Regards,
Steve Diver

[email-masked] wrote:

> Steve Diver, I would think that you would have a major impact on
> decisions related to farming issues for this tiny community.  You have
> access to such an important resource with all of the information at ATTRA.
>
> It seems to me that to decide before hand that rice and soybeans are
> to support this community is to ignore the work done with small farm
> potential.  There are so many options, not only to provide a food
> supply, but also income.
>
> These few folks are surrounded by their Moslem neighbors and,
> therefore, have opportunities to market goods meeting the needs of
> this religious group.  Also, they have a chance to perform services
> for them that they may be forbidden to perform themselves, for example.
>
> There is no doubt a Diaspora of Javanese who yearn for the goods and
> foods from home which these few folks might be able to supply as an
> export.
>
> And we should not overlook other small community revenue producers
> that may not be farm related.
>
> Neal Van Milligen
> www.kentuckyenrichment.com <http://www.kentuckyenrichment.com>
> [email-masked]

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.